{{ define "main" }}
<main class="flex max-w-screen-xl pt-4 pb-8 mx-6 min-[1328px]:mx-auto">
  {{ partial "sidebar" . }}

  <article class="prose lg:pl-8">
    {{ partial "breadcrumbs" .}}

    <h1 class="text-4xl">{{ .Title }}</h1>

    {{ .Content }}
  </article>
</main>
{{ end }}
